This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 247332 - When formatting message, evolution mail view flickers
When formatting message, evolution mail view flickers
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-07-06 23:36 EDT by sangu
Modified: 2009-05-18 07:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 07:45:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Reading this mail, mail view flickers (350.46 KB, text/plain)
2007-07-06 23:36 EDT, sangu
no flags Details
E-mail message with multiple message sections (6.67 KB, text/plain)
2007-07-07 00:45 EDT, Ignacio Vazquez-Abrams
no flags Details

  None (edit)
Description sangu 2007-07-06 23:36:45 EDT
Description of problem:
When formatting message, evolution mail view flickers

Version-Release number of selected component (if applicable):
2.11.4-2.fc8

How reproducible:
always

Steps to Reproduce:
1. Select a mail message
2.
3.
  
Actual results:


Expected results:


Additional info:
gtkhtml3-3.15.4-1.fc8
Comment 1 sangu 2007-07-06 23:36:46 EDT
Created attachment 158713 [details]
Reading this mail, mail view flickers
Comment 2 Ignacio Vazquez-Abrams 2007-07-07 00:45:36 EDT
Created attachment 158714 [details]
E-mail message with multiple message sections

I've found that it flickers once per visible message section.  The included
message causes several flickers.
Comment 3 Andre Klapper 2007-08-03 16:45:47 EDT
seems like this only happens with long messages. my wild guess is that it has to
do with the workaround to not display large messages that was introduced in
2.9.x in order to avoid a DoS, see
http://bugzilla.gnome.org/show_bug.cgi?id=337439#c22
Comment 4 Milan Crha 2007-10-18 09:51:46 EDT
I can reproduce this even with short message, but with many attachments. It's
because of creating preview in separate thread and each multipart is added when
parsed, so it flicks (as far as I know).
Comment 5 Matthew Barnes 2007-10-31 09:33:43 EDT
*** Bug 253730 has been marked as a duplicate of this bug. ***
Comment 6 Matthew Barnes 2007-10-31 09:54:41 EDT
Targetting this for Fedora 9.
Comment 7 Matthew Barnes 2009-01-27 12:09:59 EST
We fixed the flickering for long messages awhile back.

When rendering the message in comment #1, I see the message border flicker a couple times but it's hardly noticable.  I see no flickering at all when rendering the message in comment #2.

Sangu, can you confirm?
Comment 8 Matěj Cepl 2009-03-07 15:28:50 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 9 Matěj Cepl 2009-05-18 07:45:48 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.